CMSIS-Driver: Defines and Structs

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Content
Defines and Structs
VIO

Documents the defines and structs of the VIO API. More...

## Content

| Signals
| Signal related defines.
| Values
| Value related defines.
| IDs
| ID related defines.
| Print Levels
| Print level related defines.
| IP Addresses
| IP address related structs.

## Description

Documents the defines and structs of the VIO API.

Test.